.col-md-2 {
    float: left;
    width: 20%;
}

.col-md-3 {
    float: left;
    width: 33.3333%;
}

.col-md-6 {
    float: left;
    width: 50%;
}

.col-md-9 {
    float: left;
    width: 66.6666%;
}

.row:after {
    content: '';
    display: block;
    clear: both;
}

.admin-set {
    padding: 10px;
    border: 1px solid #eee;
    display: inline-flex;
    flex-wrap: wrap;
    width: 207px;
    height: 300px;
    align-items: flex-start;
    justify-content: center;
    position: relative;

}

.add-div {
    border: 1px solid #eee;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    width: 100%;
}

.add-div span {
    cursor: pointer;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 15px;
    text-align: center;
    justify-content: center;
    transition: .25s background-color ease-out;
}

.add-div span:hover{
    background-color:rgba(0,0,0,.15);
}

.add-div strong {
    margin-left: 10px;
    font-weight: normal;
    margin-top: -2px;
    font-size: 30px;
}

.choise-button {
    display: none;
}

.choise-button.active {
    margin-top: 10px;
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}

.set_list__item-info--name {
    height: 150px;
    width: 150px;
    line-height: 150px;
    text-align: center;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.set_list__item-info img {
    width: 150px;
    height: 150px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    margin-right: 0px !important;
    object-fit: cover;
}

.js .tmce-active .wp-editor-container .wp-editor-area {
    color: #444;
}

.set_list__item-info {
    margin-top: 10px;
}

.set_list__item-info .select2-container--default .select2-selection--single {
    border-radius: 0;
    border-color: rgb(221, 221, 221);
}

.select2-container {
    width: 207px !important;
}

.fruit_categories {
    width: 207px;
}

.container{
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    flex: 0 0 100%;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}

.add-col{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    font-size: 5em;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    z-index: 1;
}
.add-col::after{
    content: '';
    display: block;
    width: 100px;
    height: 100px;border-radius: 50%;
    position: absolute;
    top: 7px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #eee;
    z-index: -1;
}

#fruit-main-container{
    border-bottom: 0;
    padding-bottom: 0;
}

.btns-container{
    width: 100%;
}